<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html dir="{S_CONTENT_DIRECTION}">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={S_CONTENT_ENCODING}" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="Author" content="webmaster@trushkin.net" />
{META}
{NAV_LINKS}
<title>{SITENAME} :: {PAGE_TITLE}</title>
<link rel="stylesheet" href="templates/Classic/Classic.css" type="text/css" />
<style type="text/css">
<!--
/* Specifiy background images for selected styles
   This can't be done within the external style sheet as NS4 sees image paths relative to
   the page which called the style sheet (i.e. this page in the root phpBB directory)
   whereas all other browsers see image paths relative to the style sheet. Stupid NS again!
*/
TH, TD.th	{ background-image: url(templates/Classic/images/cell1l.jpg) }
TH.thCornerR	{ background-image: url(templates/Classic/images/cell1r.jpg) }
TD.rowpic	{ background-image: url(templates/Classic/images/cell2r.jpg); background-repeat: repeat-y }
TD.cat,TD.catHead,TD.catSides,TD.catLeft,TD.catBottom { background-image: url(templates/Classic/images/cell2l.jpg) }
TD.catRight { background-image: url(templates/Classic/images/cell2r.jpg) }
TD.bodyline	{ background-image: url(templates/Classic/images/mainbg.jpg) }

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("templates/Classic/formIE.css"); 
-->
</style>
<!-- BEGIN switch_enable_pm_popup -->
<script language="Javascript" type="text/javascript">
<!--
	if ( {PRIVATE_MESSAGE_NEW_FLAG} )
	{
		window.open('{U_PRIVATEMSGS_POPUP}', '_phpbbprivmsg', 'HEIGHT=225,resizable=yes,WIDTH=400');;
	}
//-->
</script>
<!-- END switch_enable_pm_popup -->
<script language="javascript" type="text/javascript">
<!--

 function changeImages()
 {
  if (document.images)
  {
   for (var i=0; i<changeImages.arguments.length; i+=2)
   {
    document[changeImages.arguments[i]].src = changeImages.arguments[i+1];
   }
  }
 }

 var PreloadFlag = false;

 function newImage(arg)
 {
  if (document.images)
  {
   rslt = new Image();
   rslt.src = arg;
   return rslt;
  }
 }

 function PreloadImages()
 {
  if (document.images)
  {
	// preload all rollover images
	<!-- BEGIN switch_user_logged_out -->
	img0 = newImage('templates/Classic/images/lang_{LANG}/btn_login_on.gif');
	img1 = newImage('templates/Classic/images/lang_{LANG}/btn_register_on.gif');
	<!-- END switch_user_logged_out -->
	<!-- BEGIN switch_user_logged_in -->
	img2 = newImage('templates/Classic/images/lang_{LANG}/btn_pm_on.gif');
	img3 = newImage('templates/Classic/images/lang_{LANG}/btn_profile_on.gif');
	img4 = newImage('templates/Classic/images/lang_{LANG}/btn_groups_on.gif');
	img5 = newImage('templates/Classic/images/lang_{LANG}/btn_logout_on.gif');
	<!-- END switch_user_logged_in -->
	img6 = newImage('templates/Classic/images/lang_{LANG}/btn_faq_on.gif');
	img7 = newImage('templates/Classic/images/lang_{LANG}/btn_search_on.gif');
	img8 = newImage('templates/Classic/images/lang_{LANG}/btn_users_on.gif');
	img9 = newImage('templates/Classic/images/lang_{LANG}/btn_index_on.gif');
	PreloadFlag = true;
  }
  return true;
 }

 function ShowImage(title, href, name)
 {
  document.write('<a title="' + title + '" href="' + href + '" class="mainmenu" ');
  document.write('onmouseover="changeImages(\'btn_top_' + name + '\', \'templates/Classic/images/lang_{LANG}/btn_' + name + '_on.gif\'); return true;" ');
  document.write('onmouseout="changeImages(\'btn_top_' + name + '\', \'templates/Classic/images/lang_{LANG}/btn_' + name + '.gif\'); return true;">');
  document.write('<img name="btn_top_' + name + '" src="templates/Classic/images/lang_{LANG}/btn_' + name + '.gif" height="18" border="0" alt="' + title + '" hspace="1" /></a> ');
  return true;
 }

//-->
</script>
</head>
<body bgcolor="#F8F8F8" text="#000000" link="#043698" vlink="#003090" onload="PreloadImages();">
<a name="top"></a>
<table width="100%" cellspacing="0" cellpadding="2" border="0" align="center" class="forumline"> 
	<tr> 
		<td class="bodyline">
		<table width="100%" cellspacing="0" cellpadding="0" border="0">
			<tr> 
				<td align="center" valign="top"><a href="{U_INDEX}"><img src="templates/Classic/images/logo_phpBB.gif" border="0" alt="{L_INDEX}" vspace="2" /></a></td>
			</tr>
			<!--<tr>
				<td align="center" width="100%" valign="middle"><span class="maintitle">{SITENAME}</span><br />
				<span class="subtitle">{SITE_DESCRIPTION}<br />&nbsp;</span></td>
			</tr>-->
		</table>
		</td></tr>
			<tr>
				<td align="center" width="100%" valign="middle" class="th"><script language="JavaScript" type="text/javascript">
					<!-- 
						document.write('<span class="mainmenu">');
					<!-- BEGIN switch_user_logged_out -->
						ShowImage("{L_LOGIN_LOGOUT}", "{U_LOGIN_LOGOUT}", "login");
						ShowImage("{L_REGISTER}", "{U_REGISTER}", "register");
					<!-- END switch_user_logged_out -->
					<!-- BEGIN switch_user_logged_in -->
						ShowImage("{L_PROFILE}", "{U_PROFILE}", "profile");
						ShowImage("{PRIVATE_MESSAGE_INFO}", "{U_PRIVATEMSGS}", "pm");
					<!-- END switch_user_logged_in -->
						ShowImage("{L_FAQ}", "{U_FAQ}", "faq");
						ShowImage("{L_MEMBERLIST}", "{U_MEMBERLIST}", "users");
						ShowImage("{L_SEARCH}", "{U_SEARCH}", "search");
					<!-- BEGIN switch_user_logged_in -->
						ShowImage("{L_USERGROUPS}", "{U_GROUP_CP}", "groups");
						ShowImage("{L_LOGIN_LOGOUT}", "{U_LOGIN_LOGOUT}", "logout");
					<!-- END switch_user_logged_in -->
						ShowImage("{L_INDEX}", "{U_INDEX}", "index");
						document.write('</span>');
					//-->
					</script><noscript>
					<span class="mainmenu">
						<!-- BEGIN switch_user_logged_out -->
						<a href="{U_LOGIN_LOGOUT}"><img src="templates/Classic/images/lang_{LANG}/btn_login.gif" height="18" border="0" alt="{L_LOGIN_LOGOUT}" hspace="1" /></a>
						<a href="{U_REGISTER}"><img src="templates/Classic/images/lang_{LANG}/btn_register.gif" height="18" border="0" alt="{L_REGISTER}" hspace="1" /></a>
						<!-- END switch_user_logged_out -->
						<!-- BEGIN switch_user_logged_in -->
						<a href="{U_PROFILE}"><img src="templates/Classic/images/lang_{LANG}/btn_profile.gif" height="18" border="0" alt="{L_PROFILE}" hspace="1" /></a>
						<a href="{U_PRIVATEMSGS}"><img src="templates/Classic/images/lang_{LANG}/btn_pm.gif" height="18" border="0" alt="{PRIVATE_MESSAGE_INFO}" hspace="1" /></a>
						<!-- END switch_user_logged_in -->
						<a href="{U_FAQ}"><img src="templates/Classic/images/lang_{LANG}/btn_faq.gif" height="18" border="0" alt="{L_FAQ}" hspace="3" /></a>
						<a href="{U_MEMBERLIST}"><img src="templates/Classic/images/lang_{LANG}/btn_users.gif" height="18" border="0" alt="{L_MEMBERLIST}" hspace="1" /></a>
						<a href="{U_SEARCH}"><img src="templates/Classic/images/lang_{LANG}/btn_search.gif" height="18" border="0" alt="{L_SEARCH}" hspace="1" /></a>
						<!-- BEGIN switch_user_logged_in -->
						<a href="{U_GROUP_CP}"><img src="templates/Classic/images/lang_{LANG}/btn_groups.gif" height="18" border="0" alt="{L_USERGROUPS}" hspace="1" /></a>
						<a href="{U_LOGIN_LOGOUT}"><img src="templates/Classic/images/lang_{LANG}/btn_logout.gif" height="18" border="0" alt="{L_LOGIN_LOGOUT}" hspace="1" /></a>
						<!-- END switch_user_logged_in -->
						<a href="{U_INDEX}"><img src="templates/Classic/images/lang_{LANG}/btn_index.gif" height="18" border="0" alt="{L_INDEX}" hspace="1" /></a>
					</span>
					</noscript>
					</td></tr>
				</table></td>
			</tr>
		</table>

		<br />